location_on
Київ
expand_more
UA
RU
Шановні клієнти! У зв’язку з ворожими атаками та затримками в логістиці, терміни комплектації та доставки замовлень можуть тривати довше, ніж зазвичай. Ми робимо все можливе, щоб ви отримали свої покупки якнайшвидше.

Домофон Akuvox Akuvox C313N Silver V3.0 UA

На віддаленому складі
Модель: C313N Silver V3.0
Код товару: 251877
Продавець: DS-M7L4
  • -7% 6 938₴ -514₴
  • 6 424₴
+580₴
+770₴
+970₴
+650₴
+650₴
Кількість
local_mall Самовивіз

Самовивіз з магазинів Sota

  • Київ
  • Харків
  • Одеса
  • Львів
  • Дніпро
local_shipping Доставка

Нова Пошта по Україні

  • До відділення Нова Пошта
  • Кур'єром Нова Пошта

Meest по Україні

  • До відділення Meest
  • Кур'єром Meest

Кур'єр UKLON

  • Київ
  • Харків
  • Дніпро
  • Львів
  • Одеса
payments Оплата
  • Готівкою при отриманні
  • Оплата на рахунок +3%
  • Онлайн оплата на сайті +2.2%
  • Виробник: Akuvox
  • Модель: C313N Silver V3.0
  • Наявність: На віддаленому складі
  • Гарантія: Від виробника

Опис

Опис домофона Akuvox C313N Silver V3.0

Ультратонкий 7'' монітор для приміщень з функцією перегляду камер спостереження та журналом відвідувачів.

Чистий звук

Завдяки підтримці протоколу SIP 2.0 домофон передає звук та зображення у високій якості.

Безпека

За допомогою Akuvox C313N можна, не виходячи з дому, викликати ліфт на поверх, переглядати відео з камер спостереження та керувати журналом відвідувачів.

Дистанційне керування

Завдяки додатку Akuvox SmartPlus можна віддалено керувати всіма функціями Akuvox C313N через смартфон або планшет.

Особливості

Надзвичайно чіткий, стильний дизайн
7-дюймовий сенсорний екран з режимом енергозбереження
Двосторонній аудіозв’язок з іншими пристроями в мережі
Відповідність стандарту SIP для легкої інтеграції в будь-яку АТС з підтримкою SIP
Живлення від PoE або зовнішнього джерела
Підтримка монтажу електричну настінну коробку типів EU/US

Основні характеристики

Матеріал панелі: пластик
RAM/ROM: 64 МБ / 128 МБ
Екран: 7″ сенсорний TFT LCD
Wi-Fi: IEEE802.11 b/g/n, 2.4 ГГц
Порт RS485
Релейний вихід
Вхід для підключення дверного дзвінка
Входи / виходи: 8
Мікрофон: -58 дБ
2 гучномовця: 4 Ом / 2 Вт
Порти Ethernet: 2xRJ45, 10/100 Мбіт/с адаптивні
IEEE 802.3af PoE
Електроживлення: 12 В DC (якщо не використовується PoE)
Настінний та настільний монтаж
Розміри: 200.2×132.2×27.2 мм
Робоча вологість: 10~90%
Робоча температура: -10°C ~ +45°C
Температура зберігання: -20°C ~ +70°C

Екран

Режим відображення: Звичайно білий, Прозорий
Діагональ: 7 дюймів
Роздільна здатність: 800×480
Коефіцієнт контрастності: 500:1
Яскравість: 220 кд/м²
Кути огляду: зліва, справа, знизу – 50°, зверху – 40°
Сенсорний екран: Проекційний ємнісний

Звук

SIP v1 (RFC2543), SIP v2 (RFC3261)
Вузькосмуговий аудіокодек: G.711a, G.711μ, G.729
Широкосмуговий аудіокодек: G.722
DTMF: In-band, out-of-band DTMF (RFC2833), SIP Info
Усунення відлуння

Зображення

Відеокод

Характеристики

Умови гарантії
Гарантія:
Від виробника

- Виробник у будь-який момент має право змінювати комплектацію пристрою.
- Колір пристрою може відрізнятися від того, що на зображенні.

Відгуки покупців

star
star
star
star
star
Немає відгуків про цей товар.

Питання про товар

Питань про цей товар поки немає. Станьте першим!